Subject: Re: Carbon Monoxide Testers

From: [email-masked] (Bill Fish)
Date: 25 Dec 1994 06:16:26 GMT

Dan Webb ([email-masked]) wrote:

: Does anyone have any recommendations on what kind of a carbon monoxide 
: tester I should buy, or if they are really necessary?  I've been hearing 
: alot about them, and it seems like many stores carry First Alert for 
: around $40, but I thought I read something about these not working 
: correctly.  Is this true?  Is there a better kind?  Any thought would be 
: appreciated.

   I was given the First Alert model FACO detector first Christmas last 
year.A good idea,I reasoned,seeing I have an oil furnace and LP gas stove 
and water heater.One Saturday in March,about 5 AM,the alarm fired,and I 
must admit it is loud and piercing.My first reaction was fright,and get 
everybody out of the house,but then I thought wait a minute.I took the 
detctor outside and it continued firing.I got in my car and drove 5 miles 
with the window open.It continued to honk.Drove home,set it on a table 
where it kept honking till the neighbors got mad.
   I called up the company and they told me to put the sensor module "in 
a clean air environment for 48 hours".Is that like a clean room or 
what?Where does one find clean air in an urban area these days?Anyways,I 
left it on the porch for a week,put it back in the machine and it fired 
immediately.They tell me my next step is to send them the unit for repair.
I havent decided yet whether to bother.
    I have not actively been looking for another brand of detector.I kind 
of wonder if the technology has really been perfected yet.
                        Bill